﻿@model HomeIndexViewModel
@{
    ViewBag.Title = "داشبورد مدیریت";
}

<div class="row">
    @if (User.IsInRole("Admin"))
    {
        <div class="col-sm-6 col-lg-3">
            <div class="widget-simple-chart text-right card-box">
                <div class="circliful-chart" data-dimension="90" data-text="35%" data-width="5" data-fontsize="14" data-percent="35" data-fgcolor="#5fbeaa" data-bgcolor="#ebeff2"></div>
                <h3 class="text-success counter m-t-10">@Model.TotalShetabPaidComplete</h3>
                <p class="text-muted text-nowrap m-b-10">کل پول دریافتی تومان</p>
            </div>
        </div>
        <div class="col-sm-6 col-lg-3">
            <div class="widget-simple-chart text-right card-box">
                <div class="circliful-chart" data-dimension="90" data-text="35%" data-width="5" data-fontsize="14" data-percent="35" data-fgcolor="#5fbeaa" data-bgcolor="#ebeff2"></div>
                <h3 class="text-success counter m-t-10">@Model.TotalBTCSold</h3>
                <p class="text-muted text-nowrap m-b-10">تعداد بیت کوین فروخته شده</p>
            </div>
        </div>
        <div class="col-sm-6 col-lg-3">
            <div class="widget-simple-chart text-right card-box">
                <div class="circliful-chart" data-dimension="90" data-text="35%" data-width="5" data-fontsize="14" data-percent="35" data-fgcolor="#5fbeaa" data-bgcolor="#ebeff2"></div>
                <h3 class="text-success counter m-t-10">@Model.TotalPMSold</h3>
                <p class="text-muted text-nowrap m-b-10">مقدار پرفکت فروخته شده</p>
            </div>
        </div>
    }
    <div class="col-sm-6 col-lg-3">
        <div class="widget-simple-chart text-right card-box">
            <div class="circliful-chart" data-dimension="90" data-text="35%" data-width="5" data-fontsize="14" data-percent="35" data-fgcolor="#5fbeaa" data-bgcolor="#ebeff2"></div>
            <h3 class="text-success counter m-t-10">@Model.DailyOrdersCount</h3>
            <p class="text-muted text-nowrap m-b-10">سفارش های 24 ساعت گذشته</p>
        </div>
    </div>

    <div class="col-sm-6 col-lg-3">
        <div class="widget-simple-chart text-right card-box">
            <div class="circliful-chart" data-dimension="90" data-text="75%" data-width="5" data-fontsize="14" data-percent="75" data-fgcolor="#3bafda" data-bgcolor="#ebeff2"></div>
            <h3 class="text-primary counter m-t-10">@Model.TodayNewUsers</h3>
            <p class="text-muted text-nowrap m-b-10">کاربران جدید 24 ساعت گذشته</p>
        </div>
    </div>

    <div class="col-sm-6 col-lg-3">
        <div class="widget-simple-chart text-right card-box">
            <div class="circliful-chart" data-dimension="90" data-text="58%" data-width="5" data-fontsize="14" data-percent="58" data-fgcolor="#f76397" data-bgcolor="#ebeff2"></div>
            <h3 class="text-pink m-t-10"><span class="counter">@Model.TotalCompletedOrders</span></h3>
            <p class="text-muted text-nowrap m-b-10">کل سفارش های انجام شده</p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-3">
        <div class="widget-simple-chart text-right card-box">
            <div class="circliful-chart" data-dimension="90" data-text="49%" data-width="5" data-fontsize="14" data-percent="49" data-fgcolor="#98a6ad" data-bgcolor="#ebeff2"></div>
            <h3 class="text-inverse counter m-t-10">@Model.TotalUsers</h3>
            <p class="text-muted text-nowrap m-b-10">کل کاربرها</p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-3">
        <div class="widget-simple-chart text-right card-box">
            <div class="circliful-chart" data-dimension="90" data-text="49%" data-width="5" data-fontsize="14" data-percent="49" data-fgcolor="#98a6ad" data-bgcolor="#ebeff2"></div>
            <h3 class="text-inverse counter m-t-10">@Model.TotalVerifiedUsers</h3>
            <p class="text-muted text-nowrap m-b-10">تعداد کاربران وریفایی شده</p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-3">
        <div class="widget-simple-chart text-right card-box">
            <div class="circliful-chart" data-dimension="90" data-text="49%" data-width="5" data-fontsize="14" data-percent="49" data-fgcolor="#98a6ad" data-bgcolor="#ebeff2"></div>
            <h3 class="text-inverse counter m-t-10">@Model.VerifyPendingsCount</h3>
            <p class="text-muted text-nowrap m-b-10">درخواست وریفایی جدید</p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-3">
        <div class="widget-simple-chart text-right card-box">
            <div class="circliful-chart" data-dimension="90" data-text="49%" data-width="5" data-fontsize="14" data-percent="49" data-fgcolor="#98a6ad" data-bgcolor="#ebeff2"></div>
            <h3 class="text-inverse counter m-t-10">@Model.LoyalUsersCount</h3>
            <p class="text-muted text-nowrap m-b-10">تعداد مشتریان وفادار <small style="color:#ccc;">(3 معامله به بالا)</small></p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-3">
        <div class="widget-simple-chart text-right card-box">
            <div class="circliful-chart" data-dimension="90" data-text="49%" data-width="5" data-fontsize="14" data-percent="49" data-fgcolor="#98a6ad" data-bgcolor="#ebeff2"></div>
            <h3 class="text-inverse counter m-t-10">@Model.ProcessingOrdersCount</h3>
            <p class="text-muted text-nowrap m-b-10">سفارش های تکمیل نشده</p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-3">
        <div class="widget-simple-chart text-right card-box">
            <div class="circliful-chart" data-dimension="90" data-text="49%" data-width="5" data-fontsize="14" data-percent="49" data-fgcolor="#98a6ad" data-bgcolor="#ebeff2"></div>
            <h3 class="text-inverse counter m-t-10">@Model.WeeklyOrdersCount</h3>
            <p class="text-muted text-nowrap m-b-10">سفارش های هفته گذشته</p>
        </div>
    </div>
</div>
<!-- end row -->